# Scope
`toloka.client.task_distribution_function.TaskDistributionFunction.Scope` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/task_distribution_function.py#L27)

An enumeration.

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`PROJECT`|'PROJECT'|<p></p>
`POOL`|'POOL'|<p></p>
